
/*--------DEPLOYMENT SETTINGS-------------*/
*{
padding: 0;
margin: 0;
}

p{
margin-bottom: 3px;
}

ul{
list-style-type: disc;
}

li{
margin-left: 40px;
margin-bottom: 5px;
}

a { 
outline: none; 
-moz-outline-style: none; 
}

div{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
margin:0;
padding:0;
}

.ucp{
line-height: 170%;
}

/*--------TITLE SETTINGS-------------*/
#theTable3 h2.feSubHeading, h1, #theContentTable .feHeading{
font-family: "ArialRoundedMTBoldRegular", arial, sans-serif;
vertical-align: top;
text-align: left;
text-transform: uppercase;
line-height: 100%;
font-size: 16pt;
font-weight: bold;
margin-bottom: 15px;
}

h3, h4{
font-family: "ArialRoundedMTBoldRegular", arial, sans-serif;
vertical-align: top;
text-align: left;
text-transform: uppercase;
line-height: 100%;
font-size: 13pt;
font-weight: bold;
}

@font-face { 
  font-family: 'ArialRoundedMTBoldRegular'; 
  src: url('../../files/uploads/arlrdbd-webfont.eot'); 
  src: local('&#9786;'), local('ArialRoundedMTBoldRegular'), 
    url('../../files/uploads/arlrdbd-webfont.woff') format('woff'), 
    url('../../files/uploads/arlrdbd-webfont.ttf') format('truetype'), 
    url('../../files/uploads/arlrdbd-webfont.svg#webfont1n8LsYEZ') format('svg'); 
    font-weight: bold;
    font-style: normal;
    advancedAntiAliasing: true;
}

.menuRowTop td, .topStandard td{
font-family: "ArialRoundedMTBoldRegular", arial, sans-serif;
vertical-align: top;
text-align: left;
text-transform: uppercase;
line-height: 100%;
}

.topicNavArea {
font-family: "ArialRoundedMTBoldRegular", arial, sans-serif;
vertical-align: top;
text-align: left;
text-transform: uppercase;
line-height: 100%;
}

#siteDivBodyMain a:hover, #siteDivBodyMain a:link, #siteDivBodyMain a:visited, #siteDivBodyMain a:active{
font-family: "ArialRoundedMTBoldRegular", arial, sans-serif;
vertical-align: top;
text-align: left;
font-weight: bold;
}

@font-face { 
  font-family: 'GunnyHandwritingRegular'; 
  src: url('../../files/uploads/scrgunny-webfont.eot'); 
  src: local('&#9786;'), local('GunnyHandwritingRegular'), 
    url('../../files/uploads/scrgunny-webfont.woff') format('woff'), 
    url('../../files/uploads/scrgunny-webfont.ttf') format('truetype'), 
    url('../../files/uploads/scrgunny-webfont.svg#webfont7N43Ru3z') format('svg'); 
    font-weight: normal;
    font-style: normal;
    advancedAntiAliasing: true;
}
